@charset "utf-8";
.container-fluid .img-responsive {
    margin-left: 10px;
    font-size: small;
    margin-top: 10px;
    margin-bottom: 10px;
}

.container-fluid .col-sm-12 .img-responsive {
    float: left;
    clear: left;
    margin-left: -18px;
    background-color: #F8F8F8;
}
.nav.navbar-nav .nav-item.active .nav-link {
    font-weight: bold;
    background-color: #F8F8F8;
    margin-left: 0px;
}

.nav.navbar-nav .nav-item.active a {
    font-weight: bold;
    background-color: #F8F8F8;
}

.dropdown .dropdown-menu .dropdown-item.active {
    margin-left: 0px;
    font-weight: bold;
    background-color: #F8F8F8;
}

.row .col-sm-12 strong {
    text-shadow: 0px 0px #B91D27;
    color: #1F1F1F;
}
.dropdown .dropdown-menu .dropdown-item.active {
    font-weight: bold;
}
.col-sm-12 .container-fluid {

}
.container-fluid div p {
    font-size: small;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.container-fluid div p {
}
.dropdown .dropdown-menu .dropdown-item.active {
    margin-left: 0px;
}
.container-fluid .container-fluid 

.row .col-sm-4 .img-responsive {
    margin-left: 10px;
}
body li a {
    min-height: 10px;
    margin-left: 0px;

}
.container-fluid .btn.btn-primary {
    padding-left: 10px;
}
.col-sm-offset-1.col-sm-2 .container-fluid .btn.btn-primary {
}
.row .col-sm-12 .text-left {
    margin-left: 10px;
    margin-right: 10px;
}
.col-sm-12 p strong {
    margin-left: 0px;
    color: #1F1F1F;
}

.row .col-sm-12 p {
    margin-left: 10px;
    text-align: left;
}
p .row .col-sm-4 {
    margin-left: -48px;
}
.row .col-sm-6 br {
    text-align: justify;
    margin-left: 0px;
}

/* A link that has not been visited */
a:link {
    color: #1F1F1F!important;
    background-color: transparent;
    text-decoration: none;
   }
/* A link that has been visited */
a:visited {
    color: #1F1F1F !important;
    background-color: transparent;
   }
/* A link that is hovered on */
a:hover {
    color: #BB0303 ;
	 background-color: transparent;
}
/* A link that is selected */
a:active {
    color: #BB0303;
    background-color: transparent;
    text-decoration: none;
    font-style: normal;
}
.dropdown .dropdown-toggle strong {
;     font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: normal;
}


.col-sm-12 .container-fluid .img-responsive {
    padding-left: 0px;
}
.col-sm-12 h1 {
    font-size: 98%;
    font-weight: bold;
    white-space: normal;
}


/* Extra Things */
body{ ;font-family: 'Open Sans', sans-serif;}




.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #F8F8F8;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 23%;
	text-align: center;
	float: left;
	margin-top: 35px;
	background-color: #F8F8F8;
	padding-bottom: 20px;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 3px;
	padding-top: 20px;
	border-bottom: 4px solid #B3B3B3;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #B22222;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.gallery .thumbnail p {
	margin: 0;
	color: #B3B3B3;
	text-align: left;
	padding-left: 20px;
}
/* More info */
.intro {
	background-color: #F8F8F8;
	padding-bottom: 35px;
}
.column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
.intro .column h3 {
	color: #F8F8F8;
	text-align: center;
}
.intro .column p {
	color: #F8F8F8;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
	opacity: 0.8;
}
.intro .column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
	width: 80%;
	margin-top: 4%;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #B22222;
	color: #FFFFFF;
	cursor: pointer;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #B3B3B3;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}

}
.intro {
	display: inline-block;
	background-color: #B22222;
}
.profile {
	width: 50%;
}



.gallery .thumbnail .tag {
	color: #B3B3B3;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}









#button {
    display: inline-block;
    background-color: #F8F8F8;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
    opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 1em;
  line-height: 30px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #F8F8F8;
}
#button.show {
  opacity: 1;
  visibility: visible;
}

/* Styles for the content section */

.content {
    width: 77%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 50px;
    font-family: 'Merriweather', serif;
    font-size: 17px;
    color: #6c767a;
    line-height: 1.9;
}
footer .col-sm-2.col-sm-offset-0 .container-fluid {
    margin-left: -18px;
    font-weight: bold;
    text-shadow: 0px 0px #4D4E4F;
    color: #F8F8F8;
    border-radius: 70px;
    -webkit-box-shadow: 0px 0px 0px 0 #4D4E4F;
    box-shadow: 0px 0px 0px 0 #4D4E4F;
}
.col-sm-1.col-sm-offset-4 a .img-responsive {
    margin-left: 15px;
}
.col-sm-1.col-sm-offset-0 a .img-responsive {
    margin-left: 15px;
}
.col-sm-1 a .img-responsive {
    margin-left: 15px;
}
.col-sm-7 .embed-responsive.embed-responsive-16by9 .embed-responsive-item {




}
.row div .container-fluid {
    margin-left: 5px;
}


div .row .col-sm-7 {
    clear: both;
    float: left;
    padding-left: 0px;
    margin-left: -34px;
}
.row div p {
    color: #1F1F1F;
}
h4 {
    font-weight: bold;
    font-size: 100%;
}
.container-fluid .row .col-sm-6 {
    margin-left: 1px;
}
.container-fluid .col-sm-6 .embed-responsive.embed-responsive-4by3 {

}
.input-group.col-md-10 .input-group-addon img {
    min-width: 0px;
}
.container-fluid .col-lg-12.col-md-12.col-sm-12 .embed-responsive.embed-responsive-4by3 {
    padding-top: 0px;
}


















@media (min-width: 500px) {
}
.content h1 {
  margin-bottom: -10px;
  color: #03a9f4;
  line-height: 1.5;
}
.content h3 {
  font-style: italic;
  color: #96a2a7;
}
